/*
CTC Separate Stylesheet
Updated: 2020-04-08 13:31:28
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.4.2.1586367088
*/

@media only screen and (max-width:1225px) {
    #main-header span.mobile_menu_bar::before {
        font-size: 32px !important;
    }
    #et_mobile_nav_menu, .et_mobile_nav_menu {
        display: block !important;
    }
    #top-menu-nav, #callnowbutton, .call-button-row, #draggable.call-now-button {
        display: none !important;
    }
    div#et-top-navigation {
        float: left;
        text-align: left;
        padding-top: 6px !important;
        padding-left: 0 !important;
    }
    .mobile_menu_bar {
        top: 0px !important;
    }
    ul.et_mobile_menu {
        top: 50px !important;
        overflow: scroll !important;
        max-height: calc(100vh - 80px);
        /*height: calc(100vh - 80px);*/
        padding: 10px;
    }
    .et_menu_container {
        width: 90% !important;
        text-align: center;
    }
    .logo_container {
        display: none !important
    }
    .mobile_logo_container, .mobile_phone_button_container {
        display: inline-block !important;
    }
    .mobile_logo_container {
        position: absolute;
        left: calc(50% - 25px);
        top: 0px;
    }
    .mobile_logo_container img {
        padding: 2px 0;
        height: 50px;
    }
    .mobile_phone_button_container {
        float: right;
        padding-top: 9px;
    }
    a.mobile_phone_button {
        color: #ffffff !important;
        background-color: #58c0dd;
        border-radius: 10px 10px 10px 10px;
        padding: 9px 7px;
        display: inline-block;
        font-size: 14px;
        line-height: 0px;
    }
    .et-fixed-header span.mobile_menu_bar {
        top: 0px!important
    }
    ul.et_mobile_menu li a {
        font-size: 16px;
        padding: 8px 5%;
        border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    }
    div#page-container {
        padding-top: 50px !important;
    }
    #main-header img#logo {
        height: 40px !important;
        max-height: 40px !important;
    }
    header#main-header.et-fixed-header, .et-fixed-header .logo_container, header#main-header, header#main-header .et_menu_container {
        height: 50px !important;
    }
    header#main-header div#et-top-navigation {
        padding-top: 9px !important;
    }
    #et-main-area div.custom-sticky-row {
        top: 50px;
    }
}

@media only screen and (min-width:1226px) {
    div#page-container {
        padding-top: 60px !important;
    }
    #main-header img#logo, #main-header.et-fixed-header img#logo {
        height: 50px !important;
        max-height: 50px !important;
    }
    #et-top-navigation #top-menu ul.sub-menu {
        top: 40px;
        margin-top: 0px;
    }
    header#main-header.et-fixed-header, .et-fixed-header .logo_container, header#main-header, header#main-header .et_menu_container {
        height: 60px !important;
    }
    .et_header_style_left div#et-top-navigation, #main-header.et-fixed-header div#et-top-navigation {
        padding-top: 6px !important;
    }
    #et-main-area div.custom-sticky-row {
        top: 60px;
    }
}

#main-header img#logo {
    margin-top: 0px !important;
}

.et_fixed_nav #main-header, .et_fixed_nav #top-header, .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header {
    position: fixed;
}

#top-menu>li.menu-item>a, #mobile_menu>li>a {
    font-weight: 500;
}

#mobile_menu a {
    font-weight: 400;
}

#et-main-area div.custom-sticky-row.call-button-row {
    background: linear-gradient(270deg, rgba(255, 255, 255, 0.75) 0, rgba(255, 255, 255, 0.75) 25%, rgba(255, 255, 255, 0) 50%);
}

#et-main-area div.custom-sticky-row {
    position: fixed;
    background-color: rgba(255, 255, 255, 0.6);
}

/* Homepage Quotes Slider */

.vertically-center-slider .et_pb_slides {}

.vertically-center-slider .et_pb_slides>.et_pb_slide {}

.vertically-center-slider .et_pb_slide>.et_pb_container {
    display: table;
}

.vertically-center-slider .et_pb_container>.et_pb_slider_container_inner {
    display: table-cell;
    vertical-align: middle;
}

.vertically-center-slider .et_pb_slider_container_inner>.et_pb_slide_description {}

.vertically-center-slider .et_pb_slide_content {}

/*
font-family: "SF Pro Text", "San Francisco", -apple-system, BlinkMacSystemFont, sans-serif;
*/
